View Issue Details

IDProjectCategoryView StatusLast Update
0003739SymmetricDS ProBugpublic2019-01-03 14:08
ReporterhanesAssigned Tojosh-a-hicks 
Prioritynormal 
Status resolvedResolutionfixed 
Product Version3.9.13 
Target Version3.10.0Fixed in Version3.10.0 
Summary0003739: Dashboard error summary screen takes you to the outgoing batch screen even if error is on an incoming batch
DescriptionIf you cause a batch to go into error, then go to the incoming node, there will be an error bubble in the top right corner. If you click on that bubble, a summary screen appears. This screen shows the batch in error, and you can click on the batch number to take you to the batches screen. However, it takes you to the outgoing batch screen, not the incoming batch screen.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-10-03 07:34 hanes New Issue
2018-10-03 14:48 hanes Status new => confirmed
2018-10-10 14:05 hanes Target Version => 3.9.15
2018-10-31 16:21 mmichalek Target Version 3.9.15 => 3.9.16
2018-12-05 14:54 hanes Assigned To => josh-a-hicks
2018-12-05 14:54 hanes Status confirmed => assigned
2018-12-27 10:28 chenson Target Version 3.9.16 => 3.10.0
2019-01-03 14:08 josh-a-hicks Status assigned => resolved
2019-01-03 14:08 josh-a-hicks Resolution open => fixed
2019-01-03 14:08 josh-a-hicks Fixed in Version => 3.10.0